{
  "paths": [
    {
      "_path": "lib/R/library/Seurat/CITATION",
      "path_type": "hardlink",
      "sha256": "e9611748d8651958dc636c1910feba521504c21fd865eac02a4f9feb20e8dcf6",
      "size_in_bytes": 846
    },
    {
      "_path": "lib/R/library/Seurat/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "a24b455dd8b2f5003e19b9280ff81eb083dff4f7fafa78f5274e44ea2d504fa1",
      "size_in_bytes": 3521
    },
    {
      "_path": "lib/R/library/Seurat/INDEX",
      "path_type": "hardlink",
      "sha256": "878c3729a42e210d974440ca8500e50e3ae70a59c14e25a022a42ad5f41ce949",
      "size_in_bytes": 9228
    },
    {
      "_path": "lib/R/library/Seurat/LICENSE",
      "path_type": "hardlink",
      "sha256": "589ed823e9a84c56feb95ac58e7cf384626b9cbf4fda2a907bc36e103de1bad2",
      "size_in_bytes": 35141
    },
    {
      "_path": "lib/R/library/Seurat/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3b95f04533cb189e4fd643a235fb2509a3e4b7857763f642d332e86f5f4de082",
      "size_in_bytes": 5718
    },
    {
      "_path": "lib/R/library/Seurat/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "ff230443720eac9273a397adeda640075a7ea75bf60481ff3f45095416223306",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/R/library/Seurat/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c22d9d242fd52a4bbbe805dae5c5df6a19451d10060881260200999f9115b12d",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/Seurat/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "9879a88a1d20c52662ddf80d6ef90cf12f7240595d3d2d687f235347383777d5",
      "size_in_bytes": 5383
    },
    {
      "_path": "lib/R/library/Seurat/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "01dd5f4cdb38e847e058d8b019ff0611c5b0189088baf88692fab7a8887d37c1",
      "size_in_bytes": 3128
    },
    {
      "_path": "lib/R/library/Seurat/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "84da4b613523d8c7d16d42c6348162c07424b457012f6abd7b89ba0441a8f486",
      "size_in_bytes": 3719
    },
    {
      "_path": "lib/R/library/Seurat/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d31652462c6390268ebd063fc16120abb11246137f4c930c3b03cefd0e485a05",
      "size_in_bytes": 2445
    },
    {
      "_path": "lib/R/library/Seurat/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "d9c0188a4cfec2a956ea088ee21d020649940416dba53192ec524451126c9bd2",
      "size_in_bytes": 13589
    },
    {
      "_path": "lib/R/library/Seurat/NEWS.md",
      "path_type": "hardlink",
      "sha256": "994f978476a82b2bcfd78cd353115511f42505bd67ca6e59722b2ef07e04e66e",
      "size_in_bytes": 4920
    },
    {
      "_path": "lib/R/library/Seurat/R/Seurat",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/Seurat/R/Seurat.rdb",
      "path_type": "hardlink",
      "sha256": "a11078d664aa21f69505ded8dc41c0e070413a218ffed16724f2cff05501a748",
      "size_in_bytes": 862822
    },
    {
      "_path": "lib/R/library/Seurat/R/Seurat.rdx",
      "path_type": "hardlink",
      "sha256": "e9b6e55a281d8737137852111fd45c4e9402d4232d3d88ba0e6d86e3228b83e2",
      "size_in_bytes": 6931
    },
    {
      "_path": "lib/R/library/Seurat/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "e827438dc4dff082189435ad28d8c8f2a40e3a164b54b9b9a2141adc95d9e772",
      "size_in_bytes": 81649
    },
    {
      "_path": "lib/R/library/Seurat/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "00b5ef2192a704dadc2b07b6d8d182dff6f2bfb0ed0c0d040c090eff9b0d1ae2",
      "size_in_bytes": 90
    },
    {
      "_path": "lib/R/library/Seurat/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "6ae9bddf4c8926f970b20b4654bcb75284ca12c7a7824ef2c332925c8e35c560",
      "size_in_bytes": 169
    },
    {
      "_path": "lib/R/library/Seurat/extdata/pbmc_raw.txt",
      "path_type": "hardlink",
      "sha256": "b75c2f5652cde57909069311faa9745cc65d9d1500221062d4f9fa9fddcf6648",
      "size_in_bytes": 39888
    },
    {
      "_path": "lib/R/library/Seurat/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f86fcbb01270bacb66b48de2d13c80f5242ac86d53744a563c84683b96550c22",
      "size_in_bytes": 8276
    },
    {
      "_path": "lib/R/library/Seurat/help/Seurat.rdb",
      "path_type": "hardlink",
      "sha256": "483fe94ba5d69d7cddda97b0ee284d59215d561301f2e6117196587edb994c37",
      "size_in_bytes": 308988
    },
    {
      "_path": "lib/R/library/Seurat/help/Seurat.rdx",
      "path_type": "hardlink",
      "sha256": "c908e3c40df3207bfbf55d3efa517f01001f2187e779cd078df02b1919ac7bda",
      "size_in_bytes": 3187
    },
    {
      "_path": "lib/R/library/Seurat/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "47b5777e1e6ae978bb76056fb11a52df819e02292c83ad5284b9a06cb66a566e",
      "size_in_bytes": 2467
    },
    {
      "_path": "lib/R/library/Seurat/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "b95d20d058e075ef2ebab23354227298cf85bb1f78b94f1eb030a54727f36557",
      "size_in_bytes": 1393
    },
    {
      "_path": "lib/R/library/Seurat/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9e57a070dd042daf1e5002879281daa673c6a73e2c502c53dcd243b4c0a6f05c",
      "size_in_bytes": 43053
    },
    {
      "_path": "lib/R/library/Seurat/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/Seurat/libs/Seurat.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/r-seurat_1558411000920/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "cc05ab19719d3a44a3ba54c622c6989d785cbc1cd267a5d6dad3035f9ee82b84",
      "size_in_bytes": 1712440
    }
  ],
  "paths_version": 1
}